.message-card {
  max-width: 70%;
  min-width: 60%;
}

.justify-content-end .card-body {
  text-align: end;
  padding-right: 1rem;
}

.justify-content-start .card-body {
  padding-left: 1rem;
}

.card-body {
  font-size: 0.9rem;
  line-height: 0.9rem;
  padding: 0.5rem;
}
